﻿@charset "utf-8";
:root{--color:#02467E;--color1: #2377bc;--hovercolor: #2377bc;}
@media (min-width:1025px){header.is-active .head-top{height:40px;opacity: 1;}}
header .foot-share ul{display:flex;flex-wrap:wrap;list-style:none}
header .foot-share ul li{margin-right:10px;}
header .foot-share ul li a{width:35px;height:35px;background:rgba(255,255,255,.1);border-radius:50%;display:inline-flex;align-items:center;justify-content:center;color:#FFF;text-decoration:none;transition:all .2s linear}
header .foot-share ul li a:hover{background-color:var(--color1)}